package omq.test.event;

import omq.common.event.Event;

public class MessageEvent extends Event {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String message;

	public MessageEvent() {
	}

	public MessageEvent(String message) {
		this.message = message;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

}
